@font-face {
  font-family: 'Gothic A1';
  font-style: normal;
  font-weight: 400;
  src: local('Gothic A1 Regular'), local('GothicA1-Regular'), url(https://fonts.gstatic.com/s/gothica1/v5/CSR94z5ZnPydRjlCCwlKa8cq.ttf) format('truetype');
}
